Bug 33913 - Can't fdisk large image files (8.55 GB)
Summary: Can't fdisk large image files (8.55 GB)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-29 19:02 UTC by bcling
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 17:42:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bcling 2001-03-29 19:02:21 UTC
Can't fdisk a large image file created under 7.0.91.
fdisk hda.img returns with a "Unable to open hda.img"

Reproducible: Always
Steps to Reproduce:
1.  dd if=/dev/hda of=hda.img
2.  fdisk hda.img
3.  "Unable to open hda.img"

Actual Results:  Nothing.

Expected Results:  Should be able to examine the partition table of hda.

Image was 9.1 GB and was successfully fdisked on a Red Hat 6.2 Alpha
system.

Comment 1 Erik Troan 2001-04-17 17:41:58 UTC
This should be fixed in util-linux-2.11a, in rawhide.


Note You need to log in before you can comment on or make changes to this bug.